bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

building emacs 20.6 for solaris,


From: Matthew Sacks
Subject: building emacs 20.6 for solaris,
Date: Mon, 27 Nov 2000 18:41:16 -0500


Hello,
I am trying to build the latest and greatest emacs, for Solaris 2.6 and 2.7.

I obtained the tar file emacs-20.6.tar.gz.

I un-tar'ed it.

I have tried incantations of the ./configure. Usually something like

     ./configure --prefix=<path-spec>

followed by

    make


So am trying to build a private copy of emacs for myself.

I am getting compile errors.


any advice, what version of emacs should I go for? etc.?

mss

---
Matthew Sacks
Senior Software Engineer
Nortel Networks - Network Access Division
11 Elizabeth Road
Chelmsford, MA 01824
ESN 279 - 3971
(978) 367 - 3971
(978) 244 - 1898 fax.
address@hidden



reply via email to

[Prev in Thread] Current Thread [Next in Thread]